{
  "205010411_0": "弦十郎との修行④",
  "205010411_1": "「今回はこれまでのように簡単にはいかないぞ。\\n　なにせ、響くんの特性やその他の情報をよく知る人物が相手だ」",
  "205010411_2": "「わたしの情報……？　そ、それって――」",
  "205010411_3": "「最近、未来に内緒で夜中にこっそりアイスを\\n　食べてることも知ってるってことですかッ！？」",
  "205010411_4": "「いや、俺が言ってるのは響くんの『ガングニール』についての\\n　特性や情報のことなんだが……」",
  "205010411_5": "「な～んだ、驚かせないでくださいよ。\\n　未来にバレちゃうかと思ったじゃないですかッ！」",
  "205010411_6": "「随分と余裕みたいね」",
  "205010411_7": "「マリアさんッ！？\\n　今回の相手ってマリアさんなんですか？」",
  "205010411_8": "「同じガングニールを纏い戦った装者であるマリアくんなら、\\n　ギアの特性を熟知しているからな」",
  "205010411_9": "「それでわたしに連絡がきたわけね」",
  "205010411_10": "「確かに、ガングニールを纏っていたこともあるから、\\n　装者の中で一番詳しく知っているのはわたしでしょうし」",
  "205010411_11": "「せっかくだから、今日はあなたがどれだけ上手くガングニールを\\n　扱えるのか、見せてもらいましょうかッ！」",
  "205010411_12": "「はいッ！　胸をお借りしますッ！」",
  "205010411_13": "「結果次第では、アイスのことはわたしからあの子に\\n　伝えるから、そのつもりでいなさい」",
  "205010411_14": "「ええッ！？」",
  "205010411_15": "「よし、それでは開始するッ！」"
}